((Drupal, once) => {
  Drupal.behaviors.myBehavior = {
    attach(context) {
      let target = once('myBehavior', 'body');
      target.forEach((t) => {
        alert('Behavior attached test');
      });
    },
  };
})(Drupal, once);
